Subject: Bug#590: The patch, and upstreaming it

From: Michael DePaulo <[email-masked]>
Date: Sat, 6 Sep 2014 21:57:32 -0400

The changelog mentions the work that I and my friend (Mike Frederick)
did on the Pageant patch to port it from libssh-0.5.x to libssh-0.6.3.

The libssh-0.6.3 version of the patch is here:
http://code.x2go.org/releases/source/libssh-modified-by-x2go-project/implement-support-for-putty-s-pageant-0.6.3-de62963.patch

I will try to upstream it. It was rough around the edges previously,
and it still is. We will probably have to revise it in order to get it
upstreamed. Hence why I put the git commit hash in the patch name;
it's the way of denoting the exact patch version.

The source code is here:
http://code.x2go.org/releases/source/libssh-modified-by-x2go-project/libssh-0.6.3-de62963-pageant-support.src.zip

And the binary + headers are in a .zip here:
http://code.x2go.org/releases/binary-win32/3rd-party/libssh-modified-by-x2go-project/libssh-0.6.3-de62963-pageant-support-mingw4.4.0.zip

-Mike#2